ISCS#FEP - Feature #2405

getdvall0000000000000000
07/29/2022 07:44 PM - zhenyu yu

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

07/29/2022

0%
0.00 hour
0.00 hour
History

#1 - 07/29/2022 07:44 PM - zhenyu yu

- Status changed from New to Resolved

#2 - 08/04/2022 10:53 AM - zhenyu yu

- Status changed from Resolved to In Progress

05/10/2025
